/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* TIPOGRAFIA
 ------------------------------------------------------------------------------*/

@font-face {
	font-family: 'ElegantIcons';
	src:url('font/ElegantIcons.eot');
	src:url('font/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('font/ElegantIcons.woff') format('woff'),
		url('font/ElegantIcons.ttf') format('truetype'),
		url('font/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MDNichrome-Regular';
    src: url('font/MDNichrome-Regular.woff2') format('woff2'),
         url('font/MDNichrome-Regular.woff') format('woff'),
		 url('font/MDNichrome-Regular.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MDNichrome-Bold';
    src: url('font/MDNichrome-Bold.woff2') format('woff2'),
         url('font/MDNichrome-Bold.woff') format('woff'),
		 url('font/MDNichrome-Bold.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MDNichrome-Dark';
    src: url('font/MDNichrome-Dark.woff2') format('woff2'),
         url('font/MDNichrome-Dark.woff') format('woff'),
		 url('font/MDNichrome-Dark.otf') format('otf');
    font-weight: normal;
    font-style: normal;
}


h1, h2, h3, h4 {	
	font-family: 'MDNichrome-Dark';
	font-weight:normal;
}

h1, h2, h3, h4, h5, h6, .intro-collezione, .testi-big-3 {
	line-height:1.1;
	letter-spacing:.025em;
}

h1 {	
	/*font-size: 9.375em;*/
	/*font-size:clamp(2.44rem, 12.65vw + -0.72rem, 14.46rem);*/
	font-size: clamp(3.75rem, 2.1983rem + 6.8966vw, 18.75rem);
}

h2 {	
	/*font-size: 6.25em;*/
	font-size: clamp(5rem, 4.2241rem + 3.4483vw, 12.5rem);
	line-height:1;
}

.testi-big-2 {	
	/*font-size: 6.25em;*/
	font-size: clamp(3rem, 2.0172rem + 4.3678vw, 8rem);
	line-height:1;
}


h3, .intro-collezione, .testi-big-3 {	
	/*font-size: 3.125em;*/
	font-size: clamp(1.875rem, 1.4224rem + 2.0115vw, 6.25rem);
}

h4 {	
	font-size: 1.5em;
}

h5, .p-big {	
	font-size: 1.25em;
}

@media (max-width: 990px) {
.p-big {	
	font-size: 18px;
}
}

.small {	
	font-size: 12px;
}


/* COLORI
 ------------------------------------------------------------------------------*/
:root {
	--nero: #393939;
	--beige: #f5ebdd;
	--arancione: #ee7026;
	--arancione-light: #f8c6a8;
}

/* GENERALI
 ------------------------------------------------------------------------------*/
html {
scroll-padding-top: 121px;
}

body {
	font-family: 'MDNichrome-Regular';
	font-size:16px;
	line-height:1.2;
	letter-spacing:.05em;
	color:var(--nero);
}

strong, b {
	font-family: 'MDNichrome-Dark';
	font-weight: normal;
}

.p-10{
	padding:10px 0;
}

.p-30{
	padding:30px 0;
}

.arancione{color:var(--arancione);}
.testo-chiaro{color:var(--beige);}

.bottone:before {
	font-family: Ionicons;
	font-size:21px;
	font-weight:400;
}

.bottone-freccia:before {
    content: "\f287";
}

.bottone-download:before {
    content: "\f420";
}

.bottone-freccia-back:before {
    content: "\f27d";
}

@media (max-width: 990px) {
.sezione-apertura-img {
    padding-top: 20px;
}
}

.nascondi{
	display:none;
}
 
/* HEADER
 ------------------------------------------------------------------------------*/
/*Altezza secondo logo*/
/*
.sticky.scrolling .bricks-site-logo {
    height: 30px!important;
}*/

/*.sm_menu>nav>ul>li {
    margin-top: 0!important;
    padding: 25px 30px;
    font-family: 'MDNichrome-Dark';
    font-size: 1.1em;
	color:var(--arancione);
	margin:0;
}


.sm_menu>nav>ul>li:hover {
	background:var(--arancione);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
	color:var(--nero);
}*/

.sm_menu li {
	font-family: 'MDNichrome-Dark';
	font-size: 1.1em;
	position:relative;
}

.sm_menu li:after,
.sm_menu li:first-child:before {
	content : "";
	position: absolute;
	right:0;
	left:0;
	bottom:0;
	margin: auto 0;
	width: 90%;
	margin:0 auto;
	height: 1px ; 
	border-bottom:1px solid var(--arancione);
}

.sm_menu li:last-child:after{border-bottom:none;}

@media (min-width: 991px){
.sm_menu li:after,
.sm_menu li:first-child:before {
	  content : "";
	  position: absolute;
	  top: 0;
	  bottom: 0;
	  margin: auto 0;
	  width: 1px;
	  height: 50px ; 
	  border-right:1px solid var(--arancione);
}

.sm_menu li:first-child:before {left: 0;right: auto;}
.sm_menu li:after {left: auto ;right: 0;}
}	

/*Posizione menù mobile offcanvas*/
.brx-offcanvas-inner {
    bottom: 0!important;
    top: auto!important;
}

/*Selettore Lingua*/
.wpml-ls-legacy-dropdown-click {
    width: 60px;
    max-width: 100%;
}

.wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {
    border-top: none;
	border-radius:10px;
    background-color: var(--bricks-color-dd211d);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle {
    position: relative;
    padding-right: 0;
}

.wpml-ls-legacy-dropdown-click a {
	font-family: 'MDNichrome-Bold';
	display:flex;
	text-decoration: none;
	width: auto;
	color: var(--arancione);
	border: none;
	background-color: transparent;
	padding: 10px 0;
	align-items: center;
	justify-content: center;
}

.wpml-ls-legacy-dropdown-click .wpml-ls-current-language:hover>a, .wpml-ls-legacy-dropdown-click a:focus, .wpml-ls-legacy-dropdown-click a:hover {
    color: var(--nero);
    background: transparent;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after {
    display:none;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:before {
    content: "\f3d0";
	font-family: Ionicons;
	font-size:14px;
	display:flex;
	line-height:1em;
	margin-right:5px;
}

/*Selettore Mobile*/

#menu-offcanvas .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu {
    position: absolute;
    top: calc(-100% - 90px);
    border-top: none;
}

#search-mobile li:first-child:before, #search-mobile li:after {border-bottom:none;}
#search-mobile{font-size:14px;}


/* HOME
 ------------------------------------------------------------------------------*/
.collezione {
  position: relative;
}

.collezione[data-background-ratio="Verticale"] > .collezione_wrapper,
.collezione[data-background-ratio="Orizzontale"] > .collezione_wrapper {
	  position: relative;
	  width: 100%;
	  padding-bottom: 105%;
	}

@media (min-width: 479px){
	.collezione[data-background-ratio="Verticale"] > .collezione_wrapper,
.collezione[data-background-ratio="Orizzontale"] > .collezione_wrapper {
	  position: relative;
	  width: 100%;
	  padding-bottom: 75%;
	}
}	

@media (min-width: 991px){
	.collezione[data-background-ratio="Verticale"] > .collezione_wrapper{
	  position: relative;
	  width: 100%;
	  padding-bottom: 125%;
	}

	.collezione[data-background-ratio="Orizzontale"] > .collezione_wrapper{
	  position: relative;
	  width: 100%;
	  padding-bottom: 75%;
	}
}


.carosello-news img{
	border-radius:10px;
}


.carosello-news h4 {
	font-family:'MDNichrome-Bold';
}

.carosello-news .swiper-slide {
	padding:0 30px;
}

@media (min-width: 479px and max-width: 990px){
	.carosello-news .swiper-slide-active:after {
	  content : "";
	  position: absolute;
	  right:0;
	  bottom: 0;
	  margin: auto 0;
	  width: 1px;
	  height: 90% ; 
	  border-right:1px solid var(--arancione);
	}
}

@media (min-width: 991px){
	.carosello-news .swiper-slide-active:after,.carosello-news .swiper-slide-next:after {
	  content : "";
	  position: absolute;
	  right:0;
	  bottom: 0;
	  margin: auto 0;
	  width: 1px;
	  height: 90% ; 
	  border-right:1px solid var(--arancione);
	}
}

/*PAG. COLLEZIONI*/

@media (min-width: 768px){
  .jet-checkboxes-list__row.jet-filter-row, .jet-radio-list__row.jet-filter-row{width:25%;}
}

.jet-active-tag__label{display:none;}

.fa-check:before {
    content: ""!important;
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
  	background: var(--arancione);
}


#brxe-alfybz.brx-open .accordion-title-wrapper #brxe-utlrhi.brxe-icon,
.brxe-accordion-nested > div .brx-open .brxe-icon{
	transition: all .15s linear;
	transform: rotate(-180deg);
}

.push-filtro {
    top:0!important;
}


/*Nasconde elemento premi se vuoto*/
.blocco-premi > .logo-premio-collezioni:empty {
    display: none;
}

.hide{display:none!important;}
.show{display:block!important}


/*PAG. RISULTATI RICERCA*/
.sm_post-type-label {
  font-family: 'MDNichrome-Dark';
  font-size:.9em;
	text-transform:uppercase;
  color:var(--bricks-color-c79697);
  margin-bottom:10px;
}